
Redmine - Patch #9537

Traditional Chinese language file (to r7750)

2011-11-08 04:28 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2011-11-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

description_query_sort_criteria_direction, description_project_scope, description_filter, description_user_mail_notification,

description_date_from, description_message_content, description_available_columns, description_date_range_interval,

description_issue_category_reassign, description_search, description_notes, description_date_range_list,

description_choose_project, description_date_to, description_query_sort_criteria_attribute,

description_wiki_subpages_reassign, description_selected_columns, label_parent_revision, label_child_revision,

error_scm_annotate_big_text_file, setting_default_issue_start_date_to_creation_date

Associated revisions

Revision 7751 - 2011-11-08 06:10 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#9537)

History

#1 - 2011-11-08 06:12 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r7751, thanks.

Files

zh-TW.yml 44.7 KB 2011-11-08 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-05-20 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/7751
http://www.tcpdf.org

